Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178122 - f-spot import dialog needs work
Summary: f-spot import dialog needs work
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: f-spot
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Orphan Owner
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-01-17 21:19 UTC by Christopher Aillon
Modified: 2008-05-07 00:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 00:20:00 UTC


Attachments (Terms of Use)

Description Christopher Aillon 2006-01-17 21:19:05 UTC
1. Get f-spot import dialog up.
2. ???
3. ? pops up
4. Profit!

Comment 1 Christopher Aillon 2006-01-27 21:26:06 UTC
Bryan, help.  We need it badly here.  Any ideas for what this beast should look
like?

Comment 2 Ray Strode [halfline] 2006-01-31 19:58:39 UTC
we probalby aren't going to redo the f-spot import dialog for fc5, let's punt
this one..

Comment 3 Rahul Sundaram 2006-02-20 10:53:49 UTC

These bugs are being closed since a large number of updates have been released
after the FC5 test1 and test2 releases. Kindly update your system by running yum
update as root user or try out the third and final test version of FC5 being
released in a short while and verify if the bugs are still present on the system
.Reopen or file new bug reports as appropriate after confirming the presence of
this issue. Thanks

Comment 4 Christopher Aillon 2006-09-27 05:10:54 UTC
Punting again, since this realistically won't get done for FC6.

Comment 5 Red Hat Bugzilla 2007-02-05 19:08:18 UTC
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.

Comment 6 Bug Zapper 2008-04-03 16:44:37 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 7 Bug Zapper 2008-05-07 00:19:59 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.